.grid {
    flex-grow: 1;
    height: 100%;
    overflow: auto;
    .el-table__body-wrapper::-webkit-scrollbar {
      /*滚动条整体样式*/
      width : 10px !important;  /*高宽分别对应横竖滚动条的尺寸*/
      height: 10px !important;
    }
    .el-table__body-wrapper::-webkit-scrollbar-thumb {
      /*滚动条颜色*/
      border-radius   : 10px !important;
      background-color: #cecece !important;
    }
    .el-table__body-wrapper::-webkit-scrollbar-track {
      /*滚动条里面轨道*/
      box-shadow   : inset 0 0 5px rgba(0, 0, 0, 0.2) !important;
      background   : #ededed !important;
      border-radius: 10px !important;
    }
    /*表格文字过长省略*/
    .el-table th>.cell, .el-table td>.cell{
      white-space: nowrap;
      text-overflow: ellipsis;
      overflow: hidden;
      word-break: break-all;
    }
    .el-table-column--selection .cell {
        padding-left: 0px;
        padding-right: 0px;
    }
    .app-column-link, .app-format-data{
      display: inline;
    }
    .el-table {
      height: 100%;
      display:flex;
      flex-direction: column;
      justify-content: start;
      .el-table__row{
        .grid-uiaction-divider {
          padding:0 10px 0 10px;
          border-left: 1px #b3b3b3 solid;
        }
        .grid-first-uiaction {
          padding:0 10px 0 10px;
        }
      }
      .quick-toolbar{
          display: inline-block;
          button{
            background: #ebf3fb;
            color: #2575ca;
            border: 0;
        }
      }
      .el-tooltip{
        .ivu-form-item{
          margin-bottom: unset !important;
        }
      }
      .el-table__body .edit-cell{
        padding:0;
        .app-form-item{
          margin-top: 20px;
          margin-bottom: 20px;
        }
      }
    }
    .grid-pagination {
        height: 50px;
        padding: 6px 0px;
        .page-button {
            button  {
                padding: 0;
                font-size: 16px;
                min-width: 32px;
                height: 32px;
                margin-right: 4px;
            }
        }
        .page-column {
            position: absolute;
            left: 0;
        }
        .batch-toolbar{
            position: absolute;
            left: 105px;
          >.toolbar-container{
              button  {
                  font-size: 16px;
                  min-width: 32px;
                  height: 32px;
                  margin-right: 4px;
                  margin-top: 0;
                  margin-bottom: 0;
              }
          }
        }
    }
}
.ivu-modal-content{
    .footer{
        .ivu-row{
            text-align: right;
        }
    }
}



<#ibizinclude>
../@MACRO/CSS/DEFAULT.less.ftl
</#ibizinclude>